@echo off
if "%1"=="" goto tryagain
echo .
echo Place a newly formated disk in drive %1
echo Label this disk: 
echo ATI Mach 64 Drivers
echo Windows 3.11
echo Version 1.56
echo Installation Disk 1
pause
disk1 -d %1
echo .
echo .
echo Place a newly formated disk in drive %1
echo Label this disk: 
echo ATI Mach 64 Drivers
echo Windows 3.11
echo Version 1.56
echo Installation Disk 2
pause
disk2 -d %1
echo .
echo .
echo The disks are prepared 
echo Begin Windows and run Setup.exe
echo From installation disk 1
echo This will prompt you for disk 2
echo .
goto end
:tryagain
echo .
echo .
echo .
echo This batch file is to prepare installation diskettes for
echo Windows 3.11 ATI Mach 64CT Video Drivers ver 1.56
echo .
echo This batch file should be called in the following manner:
echo .
echo runme disk
echo where disk is the floppy you wish to install the drivers
echo for example - runme a:
echo .
echo Have 2 disks formatted and ready before calling this program
echo .
echo .
:end

